FROM python:3.6-alpine3.9

WORKDIR /app

COPY generate_keycloak_config.py /app/

RUN pip install --upgrade pip
RUN pip install backports.pbkdf2

ENTRYPOINT [ "python", "/app/generate_keycloak_config.py" ]
